﻿/* 
Основной цвет: #007464 (кнопки, ссылки)
Ховер: #19A48D (ховер кнопок, ссылок)

Яркий: #26b9bb (кнопки слайдеров, иконки на кнопках, элементы)
#24A7A3

Темный:  #005188 (футер, хедер, заголовки h1)

Акцент 1: #f2eccf 
Акцент 2: #ee8f72

Дополнительный (серый): #727f83
*/

.main {position: relative; overflow: hidden; z-index: -100; background:url(/common/img/uploaded/exhibitions/prod2019/img/bg_0.jpg) 50% 50%  no-repeat; background-size: cover;}

/* Расцветка */
.header__top, .footer {background-color: #71BF44;}
.header__bottom-menu .item__link:hover, .header .list-submenu__link:hover, .header .list-submenu .sub-submenu__link:hover {color:  #D22734;}
.page-sidebar .left-menu__link.active, .page-sidebar .left-menu__link:hover,
.page-sidebar .left-menu .submenu__link.active, .page-sidebar .left-menu .submenu__link:hover {color:  #D22734;}

/* .brand-name-header {color: #D22734;} */
/*.brand-name-header-date {color: #7F8084; left: 110px;}*/
.brand-name-header-date{position:static;height:auto;color:#7F8084;}

ul li:before {background-color: #D22734;}

/* .toggle-sidenav span, .toggle-sidenav span:before, .toggle-sidenav span:after  {background: #007464;} */
.sidenav__menu {background-color: #419B3E;}
.page-sidebar .left-menu .sub-submenu__link.active, .page-sidebar .left-menu .sub-submenu__link:hover {color: #419B3E;} 
.toggle-sidenav span, .toggle-sidenav span:before, .toggle-sidenav  span:after {background: #D22734;}

.nob, .service a {color: #7E7F83;}

a {color: #419B3E;} /* #419B3E; */
a:hover {color: #D22734;}

.news-card__title {color: #419B3E;}
.news-card:hover {background-color: #71BF44;}

.btn-arrow {color: #71BF44;}
.btn-arrow:hover {color: #419B3E;}

.btn-plus {border: 2px solid #71BF44;}
.btn-plus:before, .btn-plus:after {background-color: #71BF44;}
	.btn-plus:hover {border: 2px solid #419B3E;}
	.btn-plus:hover:before, .btn-plus:hover:after {background-color: #419B3E;}
		.btn-plus:active {border: 2px solid #D22734;}
		.btn-plus:active:before, .btn-plus:active:after {background-color: #D22734;}


.card-icon{background-color: #007464; color: #f2eccf; border: 2px solid #f2eccf;}

.contacts-banner { background-color: rgba(127, 167, 63, 0.1);}

.icon {color: #419B3E;}
.icon_container .active {color: #D22734 !important;}

.footer__socials .item {color: #419B3E;}

.btn-outline-primary {color: #419B3E; border-color: #419B3E;}
.btn-outline-primary:hover {color: #fff; background-color: #419B3E; border-color: #419B3E;}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle  {background-color: #B6222D; border-color: #B6222D;}

.main .btn-outline-primary  {color: #fff;} 
.main .btn-outline-primary:hover {color: #fff;} 

.btn-default {border: 1px solid #419B3E; color: #419B3E;}
.btn-default:hover {border: 1px solid #D22734; color: #D22734;}
.btn-default:active, .btn-default:focus {border: 1px solid #B6222D; color: #B6222D;}

.btn-primary  {background-color: #71BF44;}
.btn-primary:hover  {background-color: #419B3E;}
.btn-primary:active,  .btn-primary:focus  {background-color: #D22734; border: none; box-shadow: none;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {background-color: #B6222D; border: none; box-shadow: none;}


.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {box-shadow: none;}

/* примечания */
.note-toggle {color: #419B3E;}
.note-toggle__title:before {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Ccircle cx='8' cy='8' r='8' fill='%2371BF44'/%3E%3Cpath fill='%23FFF' d='M11 8L6 5v6z'/%3E%3C/g%3E%3C/svg%3E");}
.note-toggle__title:after {border-bottom: 1px dashed #419B3E;}
.note-toggle.open .note-toggle__title:before {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Ccircle cx='8' cy='8' r='8' fill='%23419B3E'/%3E%3Cpath fill='%23FFF' d='M8 11l3-5H5z'/%3E%3C/g%3E%3C/svg%3E");}

/* как проехать */
.map-how-get-there .map-info__nav .item.active, .map-how-get-there .map-info__nav .item:hover {background-color: #71BF44 !important;}
.map-how-get-there .map-info .nano-slider {background: #CB242B !important;}
.map-how-get-there .map-info__wrap .btn-toggle span:before, .map-how-get-there .map-info__wrap .btn-toggle span:after,
.map-how-get-there .map-info__route-clear:before, .map-how-get-there .map-info__route-clear:after {background-color: #CB242B !important;}


.slick-dots li.active:after, .slick-dots li.slick-active:after, .list-dots li.active:after, .list-dots li.slick-active:after {background-color: #419B3E;}

.quotes_no-img .quotes__descr {border-top: 2px solid #D22734;} 
.quotes__person:after {background-color: #D22734;}

.btn-dropdown {color: #71BF44;}
.btn-dropdown:hover {color: #419B3E;}

/*
.prod-item {
	width:100%;
	background-color: #fff;
	padding: 20px; 
	border-radius: 2px;
	border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	font-weight: 300;
    line-height: 1.6rem;
    font-size: 1.4rem;
	}
.prod-item b {font-weight: 500;}
*/

.card-main {margin-top:-100px;}
.card-main > div  > div {
	width:100%;
	background-color: #fff;
	/* color: #000; */
	padding: 16px; 
	border-radius: 2px;
	border-top-left-radius: 28px;
    border-bottom-right-radius: 28px;	
	box-shadow: 0 .25rem 1rem rgba(0,0,0,.25); 
	font-weight: 300;
	line-height: 1.6rem;
	font-size: 1.4rem;
	}

.card-main > div  > div > i {font-size: 3rem;}
.card-main b {font-weight: 500;}
.card-main .text-muted {
    /* color: rgba(255,255,255,0.8) !important; */
	display: block;
    line-height: 1;
    margin-top: 5px;
    font-size: 12px;
}

@media (max-width: 500px) {
	.card-main > div  > div {font-size: 1.2rem; line-height: 1.4rem;}
	.card-main > div  > div > i {font-size: 2rem;}
	}


.typical-page .card-header  {background-color: #71BF44; border-bottom: none;}
.typical-page .card .work {background-color: #71BF44;} 
.typical-page .card .demontaj {background-color: #419B3E;}

.typical-page .card-header h4 {color: #fff; /* text-shadow: 0px 1px 10px rgba(0,0,0,0.4); */}
.typical-page .card-body {background-color: #f9f9f9;}

.form .radio__label:after {background: #D22734;}
.form .checkbox__label:before {background-image: url(img/check_blue.png);}

.pagination__current-page {color: #D22734;}
.pagination__prev .svg-icon, .pagination__next .svg-icon {color: #419B3E;}

.tabs__nav-item.active, .tabs__nav-item:hover {border-color: #d22734;}


.pressa img {
	max-height: 300px;
    border: 1px solid #dadada;
    margin: 10px;
	}
	
.table-success, .table-success>td, .table-success>th {
    background-color: rgba(127,167,63,0.05); }	
	
table th, table thead td { background-color: #7E7F83; color: #fff;}	 /* #f2f6ec */
table th.text-center[rowspan="3"]{vertical-align:middle}/*booth construction*/

.green {color: #71BF44;}
.red {color: #CB242B;}

.border-bottom {border-bottom: 1px solid rgba(0,0,0,.05) !important;}

/* На темном (зеленом) фоне */
.inverted {background-color: #71BF44; color: #fff;}
.inverted a {color: #fff;}
.inverted h2, .inverted  .slide__counter {color: #fff;}
.inverted .btn-default {border: 1px solid #fff; color: #fff;}
.inverted .btn-default:hover {background-color: #fff; border: 1px solid #fff; color: #419B3E;}
.inverted .btn-default:active, .inverted .btn-default:focus {background-color: #fff; border: 1px solid #fff; color: #CB242B;}
.inverted  .btn-arrow  {color: rgba(255,255,255,1); transition: .2s color;}
.inverted  .btn-arrow:hover {color: rgba(255,255,255,0.7);}
.inverted  .slick-dots li:after, .inverted  .list-dots li:after {background-color: rgba(255,255,255,0.7);}
.inverted  .slick-dots li.active:after, .inverted   .slick-dots li.slick-active:after, .inverted   .list-dots li.active:after, .inverted  .list-dots li.slick-active:after {background-color: #fff;}
.inverted .btn-arrow.disabled, .inverted .btn-arrow:disabled, .inverted .btn-arrow.slick-disabled {background-image: url(img/arrow_inactive_white.svg);}

.display-5 {font-size: 3rem; margin: 0 0 30px; font-weight: 300;}
	.display-5  span   {font-size: 18px;}
	@media (max-width: 991px) {
		.display-5 {font-size: 1.6rem; } 
		.display-5  span   {display: block;}
	}
	
.main-pict-wrapper {
	background: url(/common/img/uploaded/exhibitions/prod2019/img/sliced_apple.jpg) 50% 50% no-repeat;
	background-size: cover;
	min-height: 250px;
	border-radius: 2px;
	/* transition: 0.3s; */
	}
	/* .main-pict-wrapper:hover {background-size: 130%;} */
	
.main-pict {
	position: absolute;
    bottom: 0;
	width: 100%;
    height: 60px;
    background-color: rgba(95,125,46,0.5);
    padding: 16px;
    font-size: 1.2rem;
    color: #fff;
	border-radius: 2px;
	transition: 0.3s;
	}
.main-pict:hover	{
	height: 100%;
	padding-top: 160px;
	color: #fff; 
	font-size: 1.4rem;
	}
	@media (max-width: 991px) {
		.main-pict:hover {padding-top: 120px;}
		}
		


		
/* Деловая программа */

.main-navigation > ul > li.highlight a, .btn.btn-primary-secondary, .label-secondary  {background:#D22734;}

.nav-tabs > li > a {background: rgba(127,128,132,0.4);}

.nav-tabs li a:active, .nav-tabs li.active a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus  {background-color: #D22734;}
.nav-tabs li.active > i {color: #D22734;}

.event-task h4 {color:#D9534F;}
.hall {color: #D22734;}

.lgray-bg {background: #f9f9f9;}	

.events-type .form .radio__label {color: #71BF44;}
.events-top-button .l-button {font-size: 0.9rem; padding: 12px;}

.event-task.personal {background-color: rgba(127, 167, 63, 0.1);}	
.event-task.concurs  {background-color: rgba(204, 206, 200, 0.25);}	
@media (max-width: 591px) {.event-task.concurs  {background-color: rgba(204, 206, 200, 0.4);}}	
	
	
/* YOTTIE */
#yottie_1 .yottie-widget-nav { background: transparent !important;} 
	
#yottie_popup_1 .yottie-popup-video-properties-rating-ratio span {background:#D22734 !important;}

.yottie-widget-nav-list-item:before {display: none;}

span.yottie-widget-feed-section-pagination-bullet {border-radius: 50% !important; background: rgba(255, 255, 255, 0.15) !important; color: #fff !important; padding: 5px 8px; min-width: auto;}

span.yottie-widget-feed-section-pagination-bullet:hover {color:#D22734 !important;}
span.yottie-widget-feed-section-pagination-bullet-more:hover::after, span.yottie-widget-feed-section-pagination-bullet-more:hover::before {background: #D22734 !important;}

.yottie-widget-feed-section-pagination .swiper-pagination-bullet-active {color: #71BF44 !important; background: #fff !important;}
span.yottie-widget-feed-section-pagination-bullet-more::after, span.yottie-widget-feed-section-pagination-bullet-more::before  {background: #fff !important;} 
.yottie-widget-feed-section-pagination {padding: 20px 0 0 !important;} 

/*SVG круг*/
.u-stats-progress {
    position: relative;
    width: 13.75rem;
    height: 13.75rem;
    border-radius: 50%;
    box-shadow: 0 0.375rem 1.5rem 0 rgba(140, 152, 164, 0.125);
    margin-left: auto;
    margin-right: auto;
}
.u-stats-progress__info {
    position: absolute;
    top: 50% !important;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    left: 0 !important;
    right: 0 !important;
    padding: 2rem;
    text-align: center !important;
    width: 100% !important;
    font-size: 28px !important;
    height: auto !important;
    line-height: normal !important;
    font-weight: 500 !important;
    color: rgb(222, 68, 55);
}

.card ul li:before {
	display: none;
  }

  
/* Алерт текст в форме */

.form-group .alert {
padding: 0px;
margin-bottom: 0rem;
  }
.form-group .contacts-banner {
    margin-bottom: 0px;
}

/**/
.flags .card:hover {
background-color: rgba(127, 167, 63, 0.1);
}

/*russian region expositions*/
.the_regions .the_title h3{font-size: 0.77rem;line-height:18px;min-height: 36px;font-weight:bold;margin:0px 0px 10px;}

.the_regions .the_item:hover{background-color: rgba(127, 167, 63, 0.1);}
.the_regions .the_item {padding: 15px 0px; border-bottom: 1px solid #e5e5e5;}

.the_regions .the_logo {padding-bottom:5px;}
.the_regions .the_logo img{max-width:100%; max-height:90px;height:auto}

.the_regions .the_info{color: #71BF44; font-size: 0.77rem;line-height:18px;min-height: 36px;}
.the_regions .the_info:before {content:"Стенд №";}

.the_regions .the_info_{color: #71BF44; font-size: 0.77rem;line-height:18px;min-height: 36px;}
.the_regions .the_info_:before {content:"Stand №";}

/* pricing-ticket */

.pricing-ticket:before{
    content: '';
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    background: white;
    flex-shrink: 0;
    position: absolute;
    left: -0.75rem;;
  }
  .pricing-ticket:after{
    content: '';
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    background: white;
    flex-shrink: 0;
    position: absolute;
    left: -0.75rem;;
  }
  .pricing-ticket:after{
    left: auto;
    right: -0.75rem;
  }

.btn-white {
    background: #fff;
}
.bg-green-light {
    background-color: rgba(127, 167, 63, 0.1) !important /*#71BF44*/;
}
.bg-green {
    background-color: #71BF44 !important;
}


/* участникам карточки */
.part-card {
height: 240px; 
background: linear-gradient(0deg, #71BF44 -100%, transparent 100%);
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}

.part-card h5 {color: #fff; text-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); padding-top: 90px;}

.part-card div ul > li {margin: 0;}


/* Иконки услуг */
.service svg  {color: #419B3E; background-color: #f6f6f6;}
.service a:hover svg, .accordion__item.open .accordion__item-title svg  {background-color: #419B3E; color: #fff;}
.service a.advert svg, .accordion__item-title svg  {fill: #419B3E; color: orange;}
.service a.advert:hover svg, .accordion__item.open .accordion__item-title svg  {fill: #fff; color: #ff746d;} 

/*для фильтра списка участников*/

th, table thead td {
	background:#71BF44!important;
}

a.paginate_button.current {
	background-color: #71BF44!important;
	color: #fff!important;
	}
	
.paginate_button:hover {
    cursor: pointer!important;
    background-color: #eee!important;
    text-decoration: none!important;
  }

/*END для фильтра списка участников*/

/* Диаграммы */
.progress {
    border-radius: 2px;
    background-color: #71BF44;
    height: 40px;
}

/* .chart_visitors_interest .progress {background-color: #FFDC00;} */

.chart_effect_part .progress {
    margin: 4px 0;
}

.chart_effect_part .progress-bar {
    font-size: 20px;
    background-color: #419B3E;
    text-align: right;
    padding-right: 10px;
}

.chart_effect_part p {
    margin: 0;
}

.chart_visitors_interest .progress {
    margin-bottom: 8px;
}

.chart_visitors_interest .progress-bar {
    font-size: 20px;
    background-color: #419B3E;
    text-align: left;
    padding-left: 5px;
}

.chart_visitors_interest p {
    margin: 0;
    text-align: right;
    line-height: 16px;
    display: flex;
    height: 40px;
    flex-direction: row-reverse;
    align-items: center;
}

@media (max-width: 767px) {
    .chart_visitors_interest p {
        text-align: left;
        flex-direction: row;
        height: auto;
        padding-bottom: 2px;
    }
}


a.advert:nth-child(7) {
    display: none;
}